[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TDoubleRec.Frac

Fractional part of double

## Declaration

Source position: mathh.inc line 188

`public property TDoubleRec.Frac : QWord read Getfrac write SetFrac;`

## Description

Frac is the fractional part of the Double. This is the bit pattern representing the fractional part including the preceding 1. (The mantissa is that bit pattern without the preceding 1)

## See also

Frac |  | Return fractional part of floating point value.